低危 QEMU 'hw/usb/hcd-xhci.c'信息泄露漏洞

CVE编号

CVE-2016-7466

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-12-10
漏洞描述
QEMU是法一套模拟处理器软件。

QEMU 'hw/usb/hcd-xhci.c'存在信息泄露漏洞,允许攻击者可利用该漏洞获取敏感信息。
解决建议
用户可参考如下厂商提供的安全补丁以修复该漏洞:
http://wiki.qemu.org/Index.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 qemu qemu * Up to
(including)
2.7.1
运行在以下环境
应用 redhat openstack 10 -
运行在以下环境
应用 redhat openstack 11.0 -
运行在以下环境
应用 redhat openstack 6.0 -
运行在以下环境
应用 redhat openstack 7.0 -
运行在以下环境
应用 redhat openstack 8.0 -
运行在以下环境
应用 redhat openstack 9.0 -
运行在以下环境
应用 redhat virtualization 4.0 -
运行在以下环境
系统 fedora_24 qemu * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-block-curl * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-ipxe * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-kvm * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-seabios * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-sgabios * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-tools * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-vgabios * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_24 qemu-x86 * Up to
(excluding)
2.6.2-2.fc24
运行在以下环境
系统 fedora_25 qemu * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-block-curl * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-ipxe * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-kvm * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-seabios * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-sgabios * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-tools * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-vgabios * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 fedora_25 qemu-x86 * Up to
(excluding)
2.7.0-4.fc25
运行在以下环境
系统 opensuse_Leap_42.1 qemu * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-block-curl * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-ipxe * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-kvm * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-seabios * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-sgabios * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-tools * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-vgabios * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.1 qemu-x86 * Up to
(excluding)
2.3.1-22.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-block-curl * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-ipxe * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-kvm * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-seabios * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-sgabios * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-tools * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-vgabios * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-x86 * Up to
(excluding)
2.6.2-23.1
运行在以下环境
系统 suse_12_SP1 qemu * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-block-curl * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-ipxe * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-kvm * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-seabios * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-sgabios * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-tools * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-vgabios * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP1 qemu-x86 * Up to
(excluding)
2.3.1-24.6
运行在以下环境
系统 suse_12_SP2 qemu * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-block-curl * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-ipxe * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-kvm * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-seabios * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-sgabios * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-tools * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-vgabios * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 suse_12_SP2 qemu-x86 * Up to
(excluding)
1.0.0-31.2
运行在以下环境
系统 ubuntu_16.04 qemu * Up to
(excluding)
1:2.5+dfsg-5ubuntu10.6
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    管控权限
  • 影响范围
    越权影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-772 对已超过有效生命周期的资源丧失索引
阿里云安全产品覆盖情况